#CONTENTS {
	margin-top:10px;
/*	border:1px solid #999;
	background-color:#fff;*/
	padding:0px 10px;

}

#TRAVELMENU {
	z-index:10;
	position: fixed;
	top:0;
	left:0;
	border-bottom:1px dotted #999;
	background-color:#fff;
	font-size:0.85em;
}
#TRAVELMENU td {
	padding:3px;
	background-color:#efefef;
}

#TRAVELMAIN {
	z-index:5;
	position:absolute;
	top:45px;
	left: 3px;
}

h1 {
	font-size:1.4em;
	color:#0053A6;
	font-weight:bold;
}

h2 {
	font-size:1.0em;
	color:#00366C;
	font-weight:bold;
}

h3 {
	font-size:0.8em;
	color:#00366C;
	font-weight:bold;
	
}

h4 {
	
}
			
.lh12 {
	line-height:1.2em;
	
}
.font08 {
font-size:0.8em;	
}